/*
 Automaatselt genereeritav keel-seaded. Võib sisaldada vigu. Tõlkis: 'https://tech.yandex.com/translate/'
 Palun võtke ühendust autor õige tõlge. Aitäh.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Loon… Garaaž.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Uuendan garaaži…<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Viga</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Režiimivalik:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Sätted:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Režiimivalik Garaaž:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Muuda režiimi:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Garaaž Asenda:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Edasi</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Tagasi</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Salvesta Garaaž:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Klaviatuur: Sätted",
  "swf_save_garage_key": "Salvesta Garaaž:",
  "swf_switch_garage_forward_key": "Edasi:",
  "swf_switch_garage_backward_key": "Tagasi:",
  "swf_change_mode_key": "Muuda režiimi:",
  "swf_movevehicle": "Muuda Sõiduki Asukoht:",
  "swf_showpreview": "Näita eelvaade-pildi",
  "swf_hide_ui": "Hiire Liikumine: Peida liides",
  "swf_show_premtank": "Näita Premium-sõiduki tausta",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Pööramine Masin (y/z-telje)",
  "movehorizontal": "liikuda horisontaalselt",
  "roll": "Pööramine Masin (x-telg)",
  "updown": "Masin liikuda üles või alla",
  "turretgun": "Pööramine Torn / Kahur",
  "savenew": "Salvesta",
  "quitwithoutsave": "Välju"
}